Subject: bug#14723: 24.3.50; doc of `isearch-hide-immediately'

From: Drew Adams <[email-masked]>
Date: Wed, 26 Jun 2013 07:45:23 -0700 (PDT)

What is the last sentence of the doc string intended to mean, in
particular, "ordinarily"?

Does it mean "otherwise", i.e., if the value is nil?  Does it mean
anyway, i.e., that in any case when searching is done the text is shown?

I'm guessing that what should be said is something like this?

 If nil then do not re-hide opened invisible text when the match moves.
 Whatever the value, all opened invisible text is hidden again after
 exiting Isearch.

In GNU Emacs 24.3.50.1 (i686-pc-mingw32)
 of 2013-06-20 on ODIEONE
Bzr revision: 113100 [email-masked]
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --prefix=/c/Devel/emacs/binary --enable-checking=yes,glyphs
 CFLAGS=-O0 -g3 LDFLAGS=-Lc:/Devel/emacs/lib
 CPPFLAGS=-Ic:/Devel/emacs/include'